{
  "LBL_KEEP_IN_CIRCULATION": "In circulatie behouden",
  "LBL_TAKE_OUT_OF_CIRCULATION": "Uit circulatie nemen",
  "HDR_SCAN_BUNDLE": "Scan Bundel",
  "LBL_CUSTOMER": "Relatie",
  "MSG_BUNDLE_VALIDATED": "Bundel is gevalideerd",
  "MSG_ERROR_VALIDATED_BUNDLE": "Bundel {{primaryID}} kon niet gevalideerd worden: {{error}}",
  "MSG_ID_CODE_NOT_FOUND": "ID Code is niet gevonden!",
  "MSG_BUNDLE_SCANNED_OUT": "Bundel is uitgescand!",
  "MSG_BUNDLE_NEW": "Bundel is als nieuw aangemaakt en kan geleverd worden aan een relatie. Breng deze bundel aub naar het Bundel Inpak station.",
  "MSG_BUNDLE_CONTAINS_COG_ITEMS": "Bundel bevat Relatie eigendom items en dient terug geleverd te worden aan de relatie. Breng deze bundel aub naar het Bundel Inpak station.",
  "MSG_BUNDLE_SCANNED_IN_BUFFER": "Bundel is gescand in de buffer!",
  "MSG_BUNDLE_ALREADY_VALIDATED": "Bundel is reeds gevalideerd!",
  "MSG_ERROR_WHILE_SCANNING": "Er heeft een fout plaatsgevonden tijdens het scannen."
}